/*
Theme Name: Minamaze Pro Child
Template: Minamaze_Pro
*/

@import url("../Minamaze_Pro/style.css");


/* CUSTOM CSS IS BELOW HERE  */


/* Make the search background white. */
#pre-header-search .search {
    background: white none repeat scroll 0 0;
}


/* Make text typed into seacrh box appear black. */ 
#pre-header .header-links li a, #pre-header-social li, #pre-header-social li a, #pre-header-search input {
    color: black;
}



/* More search customizations */
#pre-header-search .search {
    background: white none repeat scroll 0 0;
    border: 0;
    max-width: 120px;
    padding: 3px 15px;
}
#pre-header-search {
    padding: 0
    width: 1%;
}



/* Making distance between content and top menu less */
#content {
    padding: 5px 10px;
}


/* Removing padding under slider */
.slider-full #slider .rslides-container {
    padding: 0px 0px 0px;
}

/* Removing some padding from footer*/
#sub-footer {
    padding: 5px 0;
}

/* Making content wider */
#pre-header-core, #header-core, #header-links-inner, #content-core, #footer-core, #sub-footer-core, #notification-core, #introaction-core, #outroaction-core {
    display: block;
    margin: 0 auto;
    max-width: 90%;
}


/* Making the yellow header bar smaller */
#site-header {
    line-height: 1.2;
}


/* Making the tables look correct */
#table, th, tr, td {
    border: 1px solid black;
}

/*  Moving the header to full width  */
.wrap-safari {
    display: block;
    height: 100%;
    margin: 0 auto;
    max-width: 100%;
}


/*-------------------------------------*/
/* HEADER CONTACT DETAILS SECTION */


#pre_header_contact_text{
font-family: arial;
font-size: 15px;
Position: relative;
left: 25px
}



#pre_header_contact_text a {
    color: #ffffff;
}
#pre_header_contact_text a:hover {
    color: #000fff;
}

/* Padding around contact details on second header bar. */
#header {
    padding: 0px;
}

/*
.wrap-safari {
    max-width: 100%;
}
*/



/*------------------------------------*/